button,
input,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

* {
  box-sizing: border-box;
}

body {
  color: var(--black);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
}

a {
  border-color: var(--black);
  color: var(--black);
  text-decoration: underline;
}

section {
  display: block;
}

.video {
  border: 2px #000;
  width: 100%;
  padding: 0;
  position: relative;
}

.embed:before,
.embed:after {
  content: " ";
  grid-area: 1/1/2/2;
  display: table;
}

.embed:after {
  clear: both;
}

.video iframe,
.video embed {
  width: 100%;
  height: 100%;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
}

.rounded-line {
  height: 4px;
  background-color: #000;
  border-radius: 2px;
  width: 80%;
  margin: 20px auto;
}

.footer-cta {
  background-color: #FFFFFF;
  padding: 20px;
  margin-top: 40px;
  width: 150%;
}

.footer-cta form {
  margin: auto;
}

.footer-cta input[type="text"],
.footer-cta input[type="email"],
.footer-cta textarea {
  width: 100%;
  padding: 10px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.footer-cta button {
  background-color: #1FAFFF;
  color: rgb(0, 0, 0);
  padding: 4px 10px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

.footer-cta button:hover {
  opacity: 0.8;
}

#grid-node {
  grid-area: span 1/span 1/span 1/span 1;
}

.feature-tile {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.feature-tile-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.feature-accent-line {
  width: 3px;
  height: 28px;
  background-color: #D4AF37;
  border-radius: 12px;
  position: absolute;
  top: 120px;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.feature-title {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 48px;
  display: flex;
}

.feature-line-holder {
  position: relative;
}

.main-wrapper {
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: hidden;
}

.section-hero {
  background-color: transparent;
  margin-top: -105px;
  position: relative;
  overflow: hidden;
}

.padding-global {
  background-color: transparent;
  border-top: 5px #000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.padding-global.hero {
  z-index: 2;
  background-color: transparent;
  background-image: none;
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 90%;
  border-top: .5px solid rgba(216, 216, 216, .48);
  flex-direction: column-reverse;
  justify-content: flex-end;
  align-self: auto;
  align-items: center;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
}

.container-large-hero {
  z-index: 5;
  width: 100%;
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.padding-section-large {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.section-regular {
  padding: 80px 0%;
  position: relative;
  overflow: hidden;
}

.title-wrapper {
  z-index: 5;
  width: 100%;
  max-width: 80%;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 72px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.title-wrapper-s {
  grid-row-gap: 12px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 64px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.wrap-v-small {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  display: flex;
}

.wrap-v-small-hero {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  display: flex;
}

.wrap-v-small.align-c {
  text-align: center;
  align-items: center;
}

.h1-heading {
  color: #030711;
  letter-spacing: -1.6px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  font-weight: 500;
  line-height: 72px;
}

.h2-heading {
  max-width: 100%;
  color: #000;
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  line-height: 1.2;
}

.h3-heading {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
}

.h5-heading {
  color: #0a0a0a;
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 500;
  line-height: 1.4;
}

.h6-heading {
  color: #000;
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 1.4;
}

.bold-text {
  font-weight: 300;
}

.container-regular {
  width: 100%;
  max-width: 1080px;
  padding: 0 80px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-feature-content {
  grid-column-gap: 40px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.wrap-v-xsmall {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  display: flex;
}

.sub-heading-regular {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}

.paragraph-regular {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
}

.icon-regular {
  width: 24px;
  height: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-regular-grasp {
  width: 38px;
  height: 38px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-wrap {
  border-radius: 12px;
  padding: 16px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .06), 0 1px 2px rgba(0, 0, 0, .06);
}

.icon-wrap-grasp {
  border-radius: 12px;
  padding: 18px 16px 0px 16px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .06), 0 1px 2px rgba(0, 0, 0, .06);
}

.icon-wrapX {
  border-radius: 12px;
  padding: 12px 16px 0px 16px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .06), 0 1px 2px rgba(0, 0, 0, .06);
}

/* change the grid to 6x1 for mobile. */
@media screen and (max-width: 768px) {

  .padding-global {
    padding-left: 2%;
    padding-right: 2%;
  }

  .title-wrapper {
    max-width: 100%;
    grid-column-gap: 0px;
  }

  .section-hero {
    margin-top: 0px;
  }

  .bold-text {
    font-weight: 100;
  }

  .feature-title {
    grid-column-gap: 0px;
    margin-bottom: 0px;
  }

  .layout-grid,
  .grid-feature-content {
    grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .feature-tile-content {
    /* grid-column-gap: 24px; */
    grid-row-gap: 0px;
    padding-top: 40px;
    padding-bottom: 0px;
  }

  .container-regular {
    padding: 0 0px;
  }

  .footer-cta {
    padding-left: 18%;
    padding-right: 18%;
  }

  .footer-cta button {
    padding: 4px 10px;
    margin: 0px 0;
  }
}